body {
  margin: 0;
  padding: 0;
  font-family: "reem_kufiregular", sans-serif;
  background: #191919;
  color: #fff;
}

h2 {
  font-family: "Anton", sans-serif;
  font-size: 40px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

/* UTILS */

.all-caps {
  text-transform: uppercase;
}

.color-grey {
  color: #bbbbba;
}

.dark-grey {
  color: #8f8c87;
}

.border-top {
  border-top: 1px solid #9f9f9f;
}
.border-bottom {
  border-bottom: 1px solid #9f9f9f;
}

.text-center {
  text-align: center;
}

.padding-wrapper {
  padding: 15px;
}

.clear {
  clear: both;
}

.hover-effect {
  transition: filter 0.3s;
}
.hover-effect:hover {  
  filter: brightness(150%);
}

/* COMPONENTS */

.main-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.75);
}

.header {
  display: grid;
  background-size: cover;
  position: relative;
}

@media (max-width: 479px) {
  .header {
    padding-top: 40px;
    text-align: center;
    background: url("images/bg-top-mobile.jpg") no-repeat center center;
  }
}

@media (min-width: 480px) {
  .header {
    padding-top: 20px;
    background: url("images/bg-top.jpg") no-repeat center center;
    background-size: cover;
  }
}

@media (max-width: 479px) {
  .gylt-logo {
    max-width: 70%;
    margin: auto;
    margin-bottom: 10px;
  }
}

@media (min-width: 480px) {
  .gylt-logo {
    width: 160px;
    margin-left: 40px;
    margin-bottom: 20px;
  }
}

.social {
  font-size: 22px;
  letter-spacing: 5px;
}

@media (min-width: 480px) {
  .social {
    position: absolute;
    right: 30px;
    bottom: 0;
    font-size: 14px;
    text-align: center;
  }
}

.social ul {
  margin-top: 10px;
  margin-bottom: 20px;
}

.social li {
  max-width: 60px;
  display: inline-block;
  margin: 0 6px;
}

@media (min-width: 480px) {
  .social li {
    max-width: 40px;
    margin: 0 1px;
  }
}

#trailer-button {
  background: url("images/bg-video-play-mobile.jpg") no-repeat center center;
  background-size: cover;
  padding: 30px 5px 30px 50%;
  display: block;
}

@media (max-width: 479px) {
  #trailer-button {
    background: url("images/bg-video-play-mobile.jpg") no-repeat center center;
  }
}

@media (min-width: 800px) {
  #trailer-button {
    background: url("images/bg-video-play.jpg") no-repeat center center;
    background-size: cover;
    padding: 70px 5px 70px 50%;
  }
}

@media (min-width: 960px) {
  #trailer-button br {
    display: none;
  }
}

#trailer-button span {
  position: relative;
  display: block;
  font-size: 20px;
  letter-spacing: 3px;
}

@media (min-width: 480px) {
  #trailer-button span {
    font-size: 30px;
  }
}

.description .header-bg {
  background: url("images/bg-main-mobile.jpg") no-repeat center center;
  background-size: cover;
  width: 100%;
  height: 400px;
}

@media (min-width: 640px) {
  .description .header-bg {
    display: none;
  }
  .description__text {
    background: url("images/bg-main.jpg") no-repeat center center;
    background-size: cover;
    padding: 35px 50% 55px 47px;
  }
}

.description p {
  font-size: 18px;
  line-height: 22px;
  text-align: justify;
}

@media (min-width: 600px) {
  .description p {
    font-size: 23px;
    line-height: 30px;
  }
}

.description p:last-child {
  margin-bottom: 0;
}

@media (min-width: 600px) {
  .screenshoots {
    background: url("images/bg-bottom.jpg") no-repeat center center;
    background-size: cover;
    padding: 20px 0 20px 30px;
    border-top: 1px solid #9f9f9f;
    border-bottom: 1px solid #9f9f9f;
  }
}

#screenshoots li {
  margin-bottom: 10px;
}

@media (min-width: 600px) {
  #screenshoots {
    padding-left: 270px;
    margin-top: -67px;
  }
  #screenshoots li {
    max-width: 42%;
    display: inline-block;
    margin: 8px 10px;
  }
  #screenshoots li img {
    transition: border 0.3s;
    border: 1px solid #9f9f9f;
  }
  #screenshoots li img:hover {
    border: 1px solid #FFF;
  }
}

@media (min-width: 960px) {
  #screenshoots li {
    max-width: 27%;
    margin: 8px 10px;
  }
}

.logos li {
  display: block;
  text-align: center;
  margin-top: 30px;
}

.esrb-logo {
  max-width: 30%;
  display: inline-block;
}

.tequila-logo {
  max-width: 90%;
  display: inline-block;
}

.stadia-logo {
  max-width: 50%;
  display: inline-block;
}

@media (min-width: 480px) {
  .logos li {
    display: inline-block;
    margin: 30px 0 0 30px;
  }
  .esrb-logo {
    max-width: 70px;
  }
  .tequila-logo {
    max-width: 280px;
  }
  .stadia-logo {
    max-width: 116px;
    top: -10px;
    position: relative;
  }
}

.legal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
}

@media (min-width: 1100px) {
  .logos {
    float: left;
  }
  .legal {
    font-size: 12px;
    width: 40%;
    float: right;
    text-align: right;
    margin-right: 20px;
  }
  .main__footer {
    background: url("images/bg-legal.jpg") no-repeat center center;
    background-size: cover;
  }
}

#video-player {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 480px) {
  #video-player iframe {
    width: 560px;
  }
}

@media (min-width: 960px) {
  #video-player iframe {
    width: 800px;
    height: 450px;
  }
}

#video-player.open {
  display: flex;
}
